body {
font-family: sans-serif;
color: #222;
max-width: 40rem;
margin: auto;
}
.center {
margin: auto;
text-align: center;
}
.help {
font-family: monospace;
white-space: pre;
}
div.button {
display: inline-block;
width: 16px;
height: 16px;
}
.skin_classic .button {
background-image: url("skin_classic.png");
}
.skin_modern .button {
background-image: url("skin_modern.png");
}
.skin_DPaint .button {
background-image: url("skin_DPaint.png");
}
.skin_scenish .button {
background-image: url("skin_scenish.png");
}
.skin_Aurora .button {
background-image: url("skin_Aurora.png");
}
.skin_chrisfx .button {
background-image: url("skin_chrisfx.png");
}
.skin_black .button {
background-image: url("skin_black.png");
}
.skin_klin .button {
background-image: url("skin_klin.png");
}
@media print {
 .skinselector {
  display: none;
 }
 body {
  -webkit-print-color-adjust: exact; /*Chrome, Safari */
  color-adjust: exact; /*Firefox*/
 }
}
@viewport {
  width: device-width;
  zoom: 1;
}
